package příklady;

/*******************************************************************************
 * Třída Sbl_Třída slouží k ...
 *
 * @author    Rudolf Pecinovský
 * @version   0.00.000,  0.0.2003
 */
public class ProměnnýPočet
{
    public static void výpustka( String txt, int... ii )
    {
        System.out.print( txt );
        for( int i : ii )   System.out.print( " - " + i );
        System.out.println();
    }


    public static void vektor( String txt, int[] ii )
    {
        System.out.print( txt );
        for( int i : ii )   System.out.print( " - " + i );
        System.out.println();
    }
    
    
    public static void test()
    {
        výpustka( "...", 1, 3, 5, 7 );
        výpustka( "...[]", new int[]{ 1, 3, 5, 7 } );
        
        vektor  ( "[] ", new int[]{ 1, 3, 5, 7 } );
        výpustka( "...[]", new int[]{ 1, 3, 5, 7 } );
//        vektor  ( "[]... ", 1, 3, 5, 7  );    
    }

}

